format_version: '1.0'

input_files: 'f__linux-concurrency_safety__drivers---net---ethernet---mellanox---mlx5---core---mlx5_core.ko.cil.i'

properties:
  - property_file: ../data-race.prp
    expected_verdict: true
